package router

import (
	"mtp20access/api/v1/account"

	"github.com/gin-gonic/gin"
)

func InitAccountPublicRouter(r *gin.RouterGroup) {
	accountR := r.Group("Account").Use()
	{
		accountR.POST("Login", account.Login)
	}
}

func InitAccountPrivateRouter(r *gin.RouterGroup) {
	accountR := r.Group("Account").Use()
	{
		accountR.GET("TokenCheck", account.TokenCheck)
		accountR.GET("Loginout", account.Loginout)
	}
}
